Wind River Support Network

HomeDefectsLIN5-15592
Fixed

LIN5-15592 : Security Advisory - imagemagick - CVE-2012-0247

Created: Jun 17, 2012    Updated: Dec 19, 2017
Resolved Date: May 21, 2014
Previous ID: LIN3-8597
Found In Version: 5.0
Fix Version: 5.0.1.15
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

ImageMagick 6.7.5-7 and earlier allows remote attackers to cause a denial of service (memory corruption) and possibly execute arbitrary code via crafted offset and count values in the ResolutionUnit tag in the EXIF IFD0 of an image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-0247

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online